Lib(3)

NAME
Gimp::Lib - Interface to libgimp (as opposed to Gimp::Net)

SYNOPSIS
  use Gimp; # internal use only

DESCRIPTION
This is the package that interfaces to The Gimp via the libgimp interface, i.e. the normal interface to use with the Gimp. You don't normally use this module directly, look at the documentation for the package "Gimp".

AUTHOR
Marc Lehmann <pcg@goof.com>

SEE ALSO
perl(1), the Gimp manpage.